
:root {
    --main-bg-color: #000;
    --white: #F5F5F6;
    --blue: linear-gradient(180deg, #198BFF 0%, #033E9A 100%);
}
.m-wrap img {
    max-width: 100%;
}

.m-section {
    width: 100%;
   padding: 0 0 40px;
   max-width: 1600px;
   margin: 0 auto;
}
.m-section__list {
  display: flex;
  flex-direction: column;
}
.m-section .container {
    width: 100%;
    padding: 0 20px;
}
.m-banner .container {
  padding: 0;
}
.m-section .container-min {
    width: 100%;
    padding: 0;
    max-width: 812px;
    margin: 0 auto;
}
.m-section .container-min .m-section__text {
    padding: 0 20px;
   
}
.m-dark {
    background: var(--main-bg-color);
    color: var(--white);
}
.m-wrap {
    font-family: 'Roboto', sans-serif;
    margin: 0 auto;
    padding-bottom: 40px;
    color: var(--main-bg-color);

}
.t-notes__list {
    padding-left: 20px;
    padding-top: 40px;
}
.descr--desktop {
    display: none;
}
.m-section .title {
    font-weight: 700;
    font-size: 22px;
    line-height: 28px;
    text-align: center;
    margin-bottom: 20px;
}
.m-section .subtitle {
    font-weight: 700;
    font-size: 22px;
    line-height: 28px;
    text-align: center;
    margin-bottom: 20px;
}
.m-history__title {
  font-weight: 400;
  font-size: 22px;
  line-height: 28px;
  text-align: center;
  margin-bottom: 20px;
}
.m-history__row {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
  gap: 20px;
}
.m-history__item {
  width: calc(50% - 20px);
  display: flex;
  flex-direction: column;
  row-gap: 12px;
}
.m-history__subtitle {
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
}
.m-section__btns {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
  margin-bottom: 20px;
}
.m-btn {
  background: #F5F5F6;
  border-radius: 4px;
  font-weight: 500;
  font-size: 16px;
  line-height: 22px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #333333;
  white-space: nowrap;
  padding: 9px 24px;
  transition: background 0.3s;
}
.m-btn:hover {
  background: #d5d5d8;
}
.m-section__row {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}
.m-section__caption {
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
}
.m-design .m-section__caption {
  text-align: center;
  font-weight: 400;
  margin-bottom: 20px;
}
.m-section__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 20px;
}
.m-category__row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  column-gap: 20px;
  row-gap: 20px;
}
.m-category__item {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
  width: calc(50% - 20px);
  transition: all 0.5s linear 0s;
  
}
.m-category__text {
  font-weight: 700;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  color: var(--main-bg-color);
}
.m-section .subtitle--big {
    text-transform: uppercase;
}
/* .m-section__text img {
    max-width: 100px;
} */

.m-section--turbo .container {
    padding: 0;
}
.m-section .descr {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    /* margin-bottom: 10px; */
}
.m-small {
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    margin: 10px 0;
    display: block;
}
.m-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    list-style: disc!important;
    
}
.m-section__item {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}
.m-section__col {
  display: flex;
  flex-direction: column;
}
.m-coffee__col  .m-section__item {
  flex-direction: row;
  column-gap: 10px;
}
.m-section__col  .m-section__item .descr {
  width: 70%;
}
.m-section__col  .m-section__item img {
  width: 30%;
}
.m-blender__col {
  align-items: center;
  justify-content: center;
}
.m-blender__col .m-section__item img {
  margin: 0 auto;
}
.m-blender__col  .m-section__item .descr {
  width: 100%;
}
.m-blender__col  .m-section__item img {
  width: 100%;
}
.m-compact__text {
  display: flex;
  flex-direction: column;
  row-gap: 10px;
}
.m-list__item {
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  list-style: disc!important;
  margin-left: 10px;
}
.m-list__item:first-child {
  padding-top: 20px;
}
.m-compact__btns {
  flex-direction: row;
  column-gap: 12px;
  flex-wrap: nowrap;
  justify-content: flex-start;
  overflow: auto;
  padding: 0 20px;
}
.m-compact__wrap {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}
.m-compact__item {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}
.m-compact__wrap .m-section__caption {
  display: none;
}
.m-hoods .m-compact__wrap .m-section__caption {
  display: block;
  /* margin-bottom: 20px; */
}
.m-compact__wrap .m-section__caption--mobile {
  display: block;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 20px;
}
.m-compact__img {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}
.m-compact__row {
  display: flex;
  align-items: flex-start;
  column-gap: 20px;
  margin-bottom: 20px;
}
.m-compact__row:last-child {
  margin-bottom: 0;
}
.m-compact__left {
  width: 30%;
  display: flex;
  flex-direction: column;
  row-gap: 12px;
}
.m-compact__right {
  width: calc(70% - 20px);
  display: flex;
  flex-direction: column;
  row-gap: 12px;
}
.m-number {
    font-weight: 700;
    font-size: 22px;
    line-height: 28px;
}
.m-section__wrap.container {
    padding: 0;
}
.m-section__wrap.container .m-section__text {
    padding: 0 20px;
    margin-bottom: 20px;
}
/* .m-section__text {
    margin-bottom: 20px;
} */

.m-desktop {
    display: none;
}
.m-section__img  {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
._mb {
  margin-bottom: 20px;
}
.m-characteristic {
    display: flex;
    flex-direction: column;
    row-gap: 40px;
}

.t-notes__item {
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    opacity: 0.7;
}
.m-horizontal {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-column-gap: 20px;
       -moz-column-gap: 20px;
            column-gap: 20px;
}
.m-section__text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 20px;
}
.m-horizontal .m-section__text,
.m-horizontal .m-section__img {
    width: calc(50% - 20px);
}

.block15__text {
    margin-bottom: 20px;
}
@media (min-width: 768px) {
    .m-section .subtitle {
        text-align: center;
    }
    .m-desktop {
        display: block;
    }
    .m-section__wrap {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-column-gap: 40px;
           -moz-column-gap: 40px;
                column-gap: 40px;
    }
    .m-section__wrap.container {
        padding: 0 20px;
    }
    .m-banner .container {
      padding: 0 20px;
    }
    .m-section__item {
      flex-direction: column-reverse;
      width: 33%;
    }
    .m-section__row {
      flex-direction: row;
      align-items: flex-start;
      column-gap: 20px;
    }
    .m-compact__item {
      display: flex;
      flex-direction: row;
      row-gap: 0;
      column-gap: 20px;
  }
    .m-category__row {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
    }
    .m-history__item,
    .m-category__item {
      width: calc(33% - 20px);
  }
    
    .m-section__wrap--reverse,
    .m-section__reverse  {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
            -ms-flex-direction: row-reverse;
                flex-direction: row-reverse;
    }
    /* .m-section__text,
    .m-section__img {
        width: 50%;
    } */
    .m-compact__text,
    .m-compact__img {
      width: 50%;
    }
    .m-btn {
      white-space: normal;
      width: max-content;
    }
    .m-section__btns {
      display: flex;
      justify-content: center;
      flex-direction: row;
      row-gap: 12px;
      margin-bottom: 20px;
  }
  .column-reverse {
    flex-direction: row;
    align-items: flex-start;
    column-gap: 20px;
    width: 100%;
  }
  .column-reverse .m-section__text {
    flex-direction: row;
    column-gap: 20px;
  }
    .m-reverse {
      flex-direction: row-reverse;
    }
    .m-section__col {
      display: flex;
      width: 33%;
      flex-direction: column;
  }
  .m-coffee__col .m-section__item {
    flex-direction: row;
    align-items: flex-start;
    column-gap: 10px;
    width: 100%;
}
.m-blender__col .m-section__item {
  flex-direction: row;
  align-items: flex-start;
  width: 100%;
  /* width: 33%; */
}
.m-blender__row .m-section__item {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.m-section__top {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  column-gap: 20px;
}
.m-section__bottom {
  display: flex;
  justify-content: center;
}
.m-design .m-section__item {
  width: 100%;
  flex-direction: row;
  align-items: flex-start;
  column-gap: 20px;
}
.m-section__col .m-section__item .descr,
.m-section__col .m-section__item img {
  width: 50%;
}
.m-blender__row .m-section__item .descr {
  width: 100%;
}
    .m-compact__btns {
      flex-direction: row;
      column-gap: 12px;
      flex-wrap: wrap;
      justify-content: center;
      overflow: visible;
      padding: 0 20px;
  }
    .m-compact__wrap .m-section__caption {
      display: block;
  }
    .m-compact__wrap .m-section__caption--mobile {
      display: none;
    }
    .m-section__wrap--column .m-section__text {
        width: 100%;
    }
    .m-section__img--large {
        width: auto;
        max-width: 500px;
    }
    .m-section_background .m-section__img,
    .m-block8 .m-section__img,
    .block15__img--mobile {
        display: none;
    }
    .m-blender__col .m-section__bottom img {
      width: 100%;
      max-width: none;
    }
   
   
    .m-block8 .m-section__text {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        -webkit-column-gap: 40px;
           -moz-column-gap: 40px;
                column-gap: 40px;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
    .m-block8 .m-section__text .descr,
    .block15__text {
        max-width: 396px;
    }
    .block15__text {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        row-gap: 20px;
        margin-bottom: 50px;
    }
    .container-min {
        max-width: 812px;
        margin: 0 auto;
    }
    

    /* .m-section_background .m-section__wrap {
        -webkit-box-pack: end;
            -ms-flex-pack: end;
                justify-content: flex-end;
    } */
    .m-section__wrap--column {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    
    /* .m-section__wrap--column .subtitle,
    .m-section__wrap--column .descr {
        text-align: center;
    } */
    .container-min .m-section__wrap {
        flex-direction: column;
    }
    .container-min .m-section__wrap .m-section__img,
    .container-min .m-section__wrap .m-section__text{
        width: 100%;
    }
    
    .m-section__wrap--column .m-section__text .subtitle {
        width: 30%;
    }
    .m-section__wrap--column .m-section__text .descr {
        width: 70%;
    }
    .container-min .m-section__text {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        width: 100%;
        column-gap: 40px;
    }
    .m-reverse .m-section__wrap {
        flex-direction: row-reverse;
    }
    .m-characteristic .m-section__text {
        flex-direction: column;
    }
    ._center {
        text-align: center;
        margin-bottom: 20px;
    }
    .m-design__row .m-section__img {
      width: 70%;
    }
    .m-design__row .m-section__text {
      width: 30%;
  }
    .m-characteristic .m-section__img {
        width: 100%;
    }
    .m-section__text img {
        /* max-width: 100px; */
        margin: 0 auto;
    }
    .container .m-section__text img {
        margin: 0;
    }
   
    .m-section__text--left {
        margin-right: auto;
    }
    .m-section__text--right {
        margin-left: auto;
    }
    .m-section_background--two .m-section__wrap {
        row-gap: 350px;
    }
}
@media (min-width: 1024px) {
    .m-section {
        margin-bottom: 60px;
    }
    .m-section__text--left {
        margin-right: auto;
        margin-top: 80px;
    }
    .m-section .container-min .m-section__text {
        padding: 0;
    }
    .m-section .container,
    .m-section__wrap.container  {
        width: 940px;
        margin: 0 auto;
        padding: 0;
    }
    .descr--desktop {
        display: block;
    }
    
    .m-section__wrap.container .m-section__text {
        padding: 0;
    }
    .m-characteristic {
        row-gap: 60px;
    }
    .m-section .title {
        font-size: 34px;
        line-height: 38px;
        
    }
    /* .m-section .subtitle {
        font-weight: 700;
        font-size: 28px;
        line-height: 32px;
    } */
    /* .m-section .descr {
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
    } */
    /* .m-section__wrap--column .subtitle,
    .m-section__wrap--column .descr {
        text-align: center;
    } */
    .m-section__img--big {
        width: 70%;
    }
    .m-section__text--small {
        width: 30%;
    }
    .m-horizontal .m-section__img {
        -webkit-box-pack: end;
            -ms-flex-pack: end;
                justify-content: flex-end;
    }
    .m-weather {
        height: 400px;
    }
    .m-section__btns {
      margin-bottom: 40px;
    }
    .m-weather .container {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        justify-content: flex-end;
        height: 100%;
    }
    .m-weather .m-section__text {
        max-width: 396px;
    }
    .m-compact__btns {
      width: 940px;
      margin: 0 auto;
      padding: 0;
      margin-bottom: 40px;
    }
    .m-category__item:hover {
      transform: scale(0.97);
    }
}
@media (min-width: 1280px) {
    .m-wrap {
        padding-bottom: 96px;
    }
    .m-history__item {
      width: calc((100%/6) - 20px);
      row-gap: 20px;
    }
    .m-category__item {
      width: calc((100%/4) - 20px);
    }
    .m-design .m-section__img {
      width: 60%;
    }
    .m-design .m-section__text {
      width: 40%;
    }
    .m-category__text {
      font-weight: 700;
      font-size: 16px;
      line-height: 22px;
    }
    .m-coffee__col img,
    .m-blender__col img {
      max-width: 188px;
    }
    .m-category__row {
      row-gap: 30px;
    }
    .m-history__title {
      font-weight: 400;
      font-size: 32px;
      line-height: 40px;
      margin-bottom: 40px;
    }
    .m-history__subtitle {
      font-weight: 700;
      font-size: 22px;
      line-height: 28px;
    }
    .m-characteristic {
        row-gap: 96px;
    }
    .m-section .container,
    .m-section__wrap.container  {
        width: 1228px;
    }
    .m-compact__btns {
      width: 1228px;
      padding: 0;
      margin-bottom: 40px;
    }
    .m-section_background--one,
    .m-section_background--two {
        padding: 96px 0;
    }
    .m-weather .container {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        justify-content: flex-end;
        height: 100%;
    }
    .m-weather .m-section__text {
        max-width: 396px;
    }
    .m-small {
        font-size: 14px;
        line-height: 20px;
    }
    .m-section .title {
        font-weight: 700;
        font-size: 32px;
        line-height: 40px;
        margin-bottom: 40px;
    }
  
    .m-section .subtitle {
        font-weight: 700;
        font-size: 22px;
        line-height: 28px;
       margin-bottom: 40px;
    }
  
    .m-section .descr {
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
    }
    .m-list__item {
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        margin-left: 20px;
    }
    .m-section__img {
        -webkit-box-pack: start;
            -ms-flex-pack: start;
                justify-content: flex-start;
    }
    .m-horizontal .m-section__img {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .m-section__caption {
      font-weight: 700;
      font-size: 22px;
      line-height: 28px;
      margin-bottom: 40px;
    }
    .m-hoods .m-compact__wrap .m-section__caption {
      margin-bottom: 20px;
  }
    .m-list {
      font-weight: 700;
      font-size: 16px;
      line-height: 22px;
  }

.m-design .m-section__caption {
  margin-bottom: 40px;
}
  .m-compact__wrap {
    display: flex;
    flex-direction: column;
    row-gap: 40px;
  }
  .m-compact__text {
    row-gap: 20px;
  }

}
@media (min-width: 1600px) {
    .m-section .container,
    .m-section__wrap.container  {
        width: 1516px;
    }
    .m-compact__btns {
      width: 1516px;
      margin: 0 auto;
      padding: 0;
      margin-bottom: 40px;
    }
    .m-weather {
        height: 800px;
        max-width: 100%;
    }
    .m-section_background .m-section__wrap.container {
        margin-top: 100px;
    }
    .m-section__text--left {
        margin-right: auto;
        margin-top: 0px;
    }
    .m-section_background--two .m-section__wrap {
        row-gap: 450px;
    }
  
}